Section: extra-xfce

Depends: libmpd, libxfce4ui

Depends (build): intltool

Links: Changelog, QA Page, Report issues

Available versions

Version 0.3.0-10.3.0
-vd-amd64
amd64 93.6KiB
arm64 85.3KiB
loongson3
ppc64el